cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

1303
Views
5
Helpful
6
Replies
Highlighted
Rising star

ACS 5.2 Backup Restore on ACS 5.7

All,

I've been combing through documentation for a direct answer to this, but can't find one.

I have a 5.2 ACS appliance that I need to replace it with another appliance running ACS 5.7.  From what I've found, you would need to be running 5.5 to upgrade to 5.7, and I'm assuming that's because of the DB conversion requirements.  With this in mind I'm thinking that the DB in 5.2 is incompatible with 5.7, which leads to my main question...

If I do not have the luxury of upgrading to 5.5 is there another way to get my backup restored to an ACS 5.7 system?

 

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hi Antonio,  You are right, 5

Hi Antonio,

 

 

You are right, 5.2 backup can not be restored on ACS 5.7 version and there is not an option to do it directly. ACS 5.2 backup can only be restored on 5.4 version.

 

What you might be able to do is the following:

-Install ACS 5.4 in your ACS currently running 5.7

-Restore you ACS 5.2 backup into the ACS 5.4

-Upgrade the ACS running 5.4 to 5.6 and then to 5.7

 

 

Note: Please mark it as answered if applicable.

View solution in original post

6 REPLIES 6
Highlighted
Cisco Employee

Hi Antonio,  You are right, 5

Hi Antonio,

 

 

You are right, 5.2 backup can not be restored on ACS 5.7 version and there is not an option to do it directly. ACS 5.2 backup can only be restored on 5.4 version.

 

What you might be able to do is the following:

-Install ACS 5.4 in your ACS currently running 5.7

-Restore you ACS 5.2 backup into the ACS 5.4

-Upgrade the ACS running 5.4 to 5.6 and then to 5.7

 

 

Note: Please mark it as answered if applicable.

View solution in original post

Highlighted
Rising star

ivangonz,Thank you for your

ivangonz,

Thank you for your reply.  I'll try this and see how it goes.

Highlighted
Cisco Employee

Hi, Antonio, you are very

Hi,

 

Antonio, you are very welcome.

 

Regards,

Highlighted
Beginner

Hi Antonio,

Hi Antonio,

I have similar challenge here too....

How did you restore the backup from the old cisco acs to new cisco acs?

I have downgraded my cisco acs to 5.4, but i am having issue on how to restore the backup to it.

Any document will be appreciated.

Thanks. 

Highlighted
Cisco Employee

Hi Olagokemjb,

Hi Olagokemjb,

We have cli commands restore the backups from CLI ,Please use the below URL .

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-4/command/reference/cli/cli_app_a.html#72936

Could you please let us know ,if any help required for it.

Thanks

VenkataKrishna

Please rate helpful posts and mark correct answers.

Highlighted
Rising star

This solution worked out

This solution worked out great!  Thanks again.